<%- cache(pack_view) do -%>
  <%= element_view_for(pack_view) do |el| -%>
    <div id="main-container">
      <h1 class="title">
        <%= el.render :title %>
      </h1>
      <div class="description">
        <%= el.render :description %>
      </div>
      <div class="cover">
        <%= el.render :cover, size: '200x200' %>
      </div>
      <div class="expansion">
        <%= el.render :expansion %>
      </div>
      <%= render pack_view.nested_elements %>
    </div>
  <%- end -%>
<%- end -%>
